/*-------------全局定制https://guangzan.gitee.io/awescnb-docs/docs/install/--------------------*/

/*--------------版权申请---------*/
#MySignature{　　
 border:solid 1px #E5E5E5;
 padding:10px;
 background:#E5EEF7 url(https://files.cnblogs.com/files/jackwang-sparrow/warning.bmp) no-repeat scroll 15px 50%;
 padding-left:80px;}
#MySignature div{
  line-height: 20px;
}
<!-- 背景动画 -->
2 <script type="text/javascript" color="0,0,255" opacity='0.7' zIndex="-2" count="99" src="https://files.cnblogs.com/files/jackwang-sparrow/canvas-nest.js"></script>
/* 文章title自定义带动画样式 */
.postTitle {
  font-family: "Lato", Helvetica Neue, Helvetica, Arial, sans-serif;
  clear: both;
  background-color: #FBF9F9;
  margin-bottom: 8px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 20px;
  border-left: 0px solid #21759b;
  padding-left: 20px;
  font-size: 20px;
  border-radius:0px;
}
.postTitle a:hover {
  text-decoration: none;
  margin-left: 20px;
  color: #E00000;
}
.postTitle a:link,
.postTitle a:visited,
.postTitle a:active {
  transition: all 0.4s linear 0s;
}
/*滚动条整体样式*/
body::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}
/*滚动条滑块*/
body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #E5848B;
}
/*滚动条轨道*/
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0);
    border-radius: 10px;
    background: #FDFAF1;
}
.c_ad_block {
    display: none !important;
}

#ad_t2{
   display: none !important;
}
/*自动标题栏*/
<script language="javascript" type="text/javascript">
//生成目录索引列表
function GenerateContentList()
{
    var jquery_h3_list = $('#cnblogs_post_body h3');//如果你的章节标题不是h3,只需要将这里的h3换掉即可
    if(jquery_h3_list.length>0)
    {
        var content = '<a name="_labelTop"></a>';
        content    += '<div id="navCategory">';
        content    += '<p style="font-size:18px"><b>阅读目录</b></p>';
        content    += '<ul>';
        for(var i =0;i<jquery_h3_list.length;i++)
        {
            var go_to_top = '<div style="text-align: right"><a href="#_labelTop">回到顶部</a><a name="_label' + i + '"></a></div>';
            $(jquery_h3_list[i]).before(go_to_top);
            var li_content = '<li><a href="#_label' + i + '">' + $(jquery_h3_list[i]).text() + '</a></li>';
            content += li_content;
        }
        content    += '</ul>';
        content    += '</div>';
        if($('#cnblogs_post_body').length != 0 )
        {
            $($('#cnblogs_post_body')[0]).prepend(content);
        }
    }    
}
GenerateContentList();
</script>


/*--------------版权申请---------*/
#MySignature{　　
 border:solid 1px #E5E5E5;
 padding:10px;
 background:#E5EEF7 url(https://files.cnblogs.com/files/jackwang-sparrow/warning.bmp) no-repeat scroll 15px 50%;
 padding-left:80px;}
#MySignature div{
  line-height: 20px;
}
